//
// overriding FixedDataTable:
//


.data-table{
}

.public_fixedDataTable_main {
  border: none;
}

.public_fixedDataTable_header,
.fixedDataTable_hasBottomBorder {
  border-bottom: solid 1px #d3d3d3;
}


.public_fixedDataTableCell_main:last-child {
  border-right: none;
}


.Scrollbar_face:after {
  width : 17px;
}

.public_Scrollbar_main:hover .Scrollbar_face:after,
.Scrollbar_mainActive .Scrollbar_face:after,
.Scrollbar_faceActive:after {
  background-color: rgb(136, 118, 98);
}


.public_fixedDataTable_header .public_fixedDataTableCell_main {
  color: #333;
  white-space: nowrap;
  word-break:break-all;
}


.public_fixedDataTableRow_main:hover,
.public_fixedDataTableRow_highlighted:hover{
  color: rgb(108, 179, 63);
  // TODO: need to figure out how to get background-color to change on hover...
  background-color: #ccc;
  cursor: pointer;
}

.no-hover {
  &:hover {
    color: #333;
    cursor: default;
  }
}

.hover-archive-table {
  &:hover {
    color: rgb(108, 179, 63);
    cursor: pointer;
  }
}

.arrow-overlap-scroller {
  padding: 0 5px;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}
